﻿@charset "utf-8";
/* CSS Document */

/*--------- 期刊首页样式-------------------------*/
.qkcontent{width:910px; margin:0 auto;  margin-top:8px; overflow:hidden;}
.qkcontLeft{width:652px; float:left; overflow:hidden;}
.subnavQk{width:178px; float:left;}
.subnavQk h3{width:160px; background:url(images/bg_titleQk001.gif) no-repeat; height:21px; padding:8px 0 0 18px; font-size:14px; color:#fff;}
.subnavQk ul{border-left:1px solid #df7e18; border-right:1px solid #df7e18; border-bottom:1px solid #df7e18; width:159px; background:#fafafa; padding:7px 0 7px 17px;}
.subnavQk li{padding:6px 0; line-height:16px; font-size:14px;}

.qkcover{width:462px; float:right; border-left:1px solid #d6c285;  border-top:1px solid #df7d18;  border-right:1px solid #d6c285;  border-bottom:1px solid #d6c285; background:#fff;}
.qkcover h3{width:446px; height:21px; padding:8px 0 0 16px; background:url(images/bg_titleQk002.gif) repeat-x; color:#e50112; font-size:14px;}
.qkcover ul{width:462px; padding:20px 0 10px 0; overflow:hidden;}
.qkcover li{float:left; width:154px;}
.qkcover li img{margin-left:15px; float:left; padding:1px 5px 5px 1px; width:120px; height:158px; background:url(images/bg_picQk01.gif) no-repeat;}
.qkcover li h4{width:154px; float:left; text-align:center; font-size:14px; line-height:20px; padding:4px 0;}
.qkcover li h4 a{color:#235a6f;}
.qkcover li h4 a:hover{color:#f00;}
.qkcover li span{width:154px; line-height:15px; float:left; color:#878787; text-align:center;}
.newQk{ float:right; width:248px; background:#fff;}
.newQk h3{width:236px; height:21px; background:#f3a749 url(images/bg_titleQk003.gif) no-repeat right; font-size:14px; color:#fff; padding:9px 0 0 12px;}
.newQk ul{width:236px; padding:7px 0 10px 10px; border-left:1px solid #e2d19b; border-right:1px solid #e2d19b; border-bottom:1px solid #e2d19b;}
.newQk li{ padding:3px 0; line-height:16px;}

.article{width:321px; border:1px solid #e2d19b; float:left; margin-right:6px;}
.article h3{width:307px; height:26px; background:url(images/bg_titleQk004.gif) repeat-x; line-height:26px; color:#444; border-bottom:1px solid #e8d9ae; padding-left:14px; font-size:14px;}
.article ul{width:307px; padding:10px 0 12px 14px;}
.article li{padding:4px 0 4px 10px; height:14px; line-height:14px; background:url(images/icon_arrow01.gif) no-repeat left center;}

.searchQk{width:635px; border:1px solid #e2d19b; float:left; margin-top:6px; background:url(images/bg_searchQk.jpg) no-repeat top; height:44px; padding:16px 0 0 15px;}
.searchQk h3{float:left;}
.searchQk span{float:left; margin-left:20px;}
.inputQk{width:190px; border:1px solid #9a9a9a; float:left; height:19px; padding:0px 0 2px 2px; line-height:19px;}
.searchQk p{float:left; line-height:23px; display:block; height:23px; margin-left:20px;}

.classify{width:321px; border:1px solid #e2d19b; float:left; margin-right:6px; margin-top:10px; }
.no01{margin-right:0;}
.classify h3{width:307px; height:26px; background:url(images/bg_titleQk004.gif) repeat-x; line-height:26px; color:#333; border-bottom:1px solid #e8d9ae; padding-left:14px; font-size:14px; font-weight:normal;}
.classify ul{width:310px; padding:14px 0 7px 11px;_padding:14px 0 11px 11px; overflow:hidden;}
.classify span{float:left; width:80px; height:105px; padding:1px 5px 5px 1px; margin-bottom:4px; background:url(images/bg_picQk02.gif) no-repeat top left; display:block;}
.classify li{float:left; line-height:18px; height:18px; margin-bottom:4px; color:#666; width:305px; display:block;}
.classify .qk01{width:217px;}

.bannerQk{ width:652px; float:left; margin-top:10px;}

.qkcontRight{width:248px; float:right;}
.recomQk{width:246px; border:1px solid #e2d19b; background:url(images/bg_titleQk005.gif) repeat-x top;}
.recomQk h3{padding:8px 0 12px 10px; height:16px; font-size:14px; line-height:16px; width:236px; color:#e7800a;}
.recomQk ul{padding:0 0 15px 12px; width:230px; overflow:hidden;}
.recomQk li{float:left; width:230px; padding:7px 0 8px 0; overflow:hidden;}
.recomQk li img{float:left;}
.recomQk li h4{float:right; width:167px; line-height:13px; display:block; padding-bottom:5px;}
.recomQk li p{float:right; width:167px; line-height:16px; color:#666;}

.scholar{width:246px; border:1px solid #e2d19b; background:url(images/bg_titleQk005.gif) repeat-x top; margin-top:10px;}
.scholar h3{padding:8px 0 12px 10px; height:16px; font-size:14px; line-height:16px; width:236px; color:#e7800a;}
.scholar ul{padding:1px 0 9px 5px; width:236px; overflow:hidden;}
.scholar li{float:left; width:60px; padding:0 9px 6px; overflow:hidden; height:100px;}
.scholar li img{float:left;}
.scholar li span{width:60px; float:left; line-height:20px; height:20px; display:block; text-align:center;}

.baseJournal{width:908px; margin:0 auto; border:1px solid #e2d19b; margin-top:10px;}
.titleQk{width:908px; height:29px; background:url(images/bg_titleQk006.gif) repeat-x;}
.titleQk h3{float:left; margin:8px 0 0 18px;_margin:8px 0 0 9px; color:#d1191b; font-size:14px;}
.titleQk .pageQk{float:right; margin:9px 12px 0 0;_margin:9px 6px 0 0;}
.titleQk .pageQk span{float:left;}
.titleQk .pageQk ul{float:left; padding:2px 8px 0;}
.titleQk .pageQk li{float:left; margin:0 3px; width:10px; height:10px;}
.titleQk .pageQk li a{float:left; width:10px; height:10px; background:url(images/icon_nextbg.gif) no-repeat left;}
.titleQk .pageQk li a:hover{float:left; width:10px; height:10px; background:url(images/icon_nextbg.gif) no-repeat right;}
.titleQk .pageQk .a12 a{float:left; width:10px; height:10px; background:url(images/icon_nextbg.gif) no-repeat right;}

.listQk{width:890px; padding:13px 0 7px 18px; overflow:hidden;}
.listQk li{float:left; width:124px; padding:0 11px;}
.listQk li img{border:1px solid #c6c6c6;}
.listQk li span{height:24px; width:124px; text-align:center; line-height:24px; padding-bottom:6px; display:block;}

.copyrightText{width:882px; margin:0 auto; border:1px solid #e2d19b; margin-top:10px; padding:13px; background:#fef8ec;}
.copyrightText p{line-height:22px; color:#616161;}
.copyrightText p span{font-weight:bold; color:#d1191b;}

/*--------- 期刊二级页样式-------------------------*/
.contentSec{width:908px; margin:0 auto; background: url(images/bg_lineQk.gif) repeat-y 594px; border:1px solid #e2d199; margin-top:10px; overflow:hidden;}

.qkcontLeft02{float:left; width:594px; background:url(images/bg_contentQk01.gif) no-repeat left top; overflow:hidden;}
.qkcontLeft02 h2{padding:13px 0 0 22px; font-size:20px; font-family:"微软雅黑", "黑体"; font-weight:normal; line-height:22px; color:#cb1d1e; height:33px; width:572px;}
.qkcontLeft02 .journal{width:562px; padding:0 0 15px 22px; overflow:hidden;}
.qkcontLeft02 .journal .journalL{float:left; width:174px;}
.qkcontLeft02 .journal .journalL .journallPic{padding:6px 8px 8px 6px; width:160px; height:210px; background:url(images/bg_picQk03.gif) no-repeat;}
.qkcontLeft02 .journal .journalL p{width:174px; padding-top:6px; height:16px; text-align:center; line-height:16px;}
.qkcontLeft02 .journal .journalL p span{font-weight:bold; color:#cb1d1e; padding:0 10px; font-family:Arial;}
.qkcontLeft02 .journal .journalR{float:right; width:380px;}
.qkcontLeft02 .journal .journalR h3{width:378px; line-height:24px; color:#f39a00; font-size:14px;}
.qkcontLeft02 .journal .journalR h3 span{float:right; font-size:12px; line-height:24px; color:#cb1d1e; font-weight:normal;}
.qkcontLeft02 .journal .journalR h3 a{color:#f39a00; }
.qkcontLeft02 .journal .journalR ul{padding:10px 0 12px;}
.qkcontLeft02 .journal .journalR li{height:27px; border-bottom:1px dashed #dcdcdc; background:url(images/icon_arrow02.gif) no-repeat 1px center; padding-left:9px; line-height:27px;}
.qkcontLeft02 .journal .journalR p{width:380px; overflow:hidden;}
.qkcontLeft02 .journal .journalR p span{margin-left:5px; float:right;}
.qkcontLeft02 .journal .journalR p span a img {border:3px solid #b5b5b5; width:40px; height:53px;}
.qkcontLeft02 .journal .journalR p span a:hover img{border:3px solid #f39801;}
.qkcontLeft02 .journal .journalR p .on11 a img{border:3px solid #f39801;}

.subNew{width:313px; float:right; background:url(images/bg_contentQk01.gif) no-repeat right top;}
.subNew h3{ padding:20px 0 0 12px; height:26px; font-size:14px; color:#333;}
.subNew ul{padding-left:12px; width:295px;}
.subNew li{ line-height:25px; font-size:14px; background:url(images/icon_arrow01.gif) no-repeat 1px center; padding-left:10px; width:285px;}

.contentSec2{width:908px; margin:0 auto; background: url(images/bg_lineQk03.gif) repeat-y 594px; border:1px solid #e2d199; margin-top:10px; overflow:hidden;}
.qkcontLeft03{float:left; width:576px; padding:8px 0 0 18px; background:url(images/bg_contentQk02.gif) no-repeat left top; overflow:hidden;}
.latest{width:566px;}
.latest .title{width:566px; height:28px; background:url(images/bg_lineQk02.gif) no-repeat left bottom;}
.latest .title h3{float:left; padding-left:22px; line-height:27px; background:url(images/icon_title01.gif) no-repeat left; font-size:14px; color:#e8020f;}
.latest .title span{float:right; font-size:12px; padding:9px 5px 0 0;}
.latest .title span a{color:#a0a0a0;}
.latest ul{padding:13px 0 15px; width:566px;}
.latest li{font-size:14px; line-height:16px; padding:4px 0 4px 10px; background:url(images/icon_dian.gif) no-repeat left center;}

.qkcontRight03{width:313px; float:right; background:url(images/bg_contentQk02.gif) no-repeat right top;}
.journalsAll{width:313px;}
.journalsAll h3{width:287px; padding:10px 0 0 26px; line-height:16px; color:#222; height:25px; font-size:14px; border-bottom:1px solid #d3d3d5; background:url(images/icon_qikan01.gif) no-repeat 12px 11px;}
.journalsAll ul{ padding:10px 0 10px 10px; width:297px; background:#fafafa;}
.journalsAll li{ padding:4px 0 4px 17px; line-height:16px; background:url(images/icon_qikan02.gif) no-repeat left center;}

.scholarB{width:313px;}
.scholarB h3{width:287px; padding:8px 0 6px 26px; height:20px; background:#fff url(images/icon_qikan01.gif) no-repeat 12px center; line-height:20px; border-top:1px solid #e2d199; border-bottom:1px solid #d3d3d3; font-size:14px; color:#222;}
.scholarB ul{width:313px; padding:15px 0 0 12px; width:300px;}
.scholarB li{float:left; width:52px; padding:0 10px 10px 11px;}
.scholarB li span{width:52px; height:20px; line-height:20px; text-align:center; display:block;}

/*--------------文章页样式----------------*/
.leftSidebar{float:left; width:198px; border:1px solid #e2d199;}
.pictureQk{padding:10px 0 8px 13px; width:185px; background:#fafafa;}
.pictureQk span{width:160px; height:210px; padding:6px 8px 8px 6px; background:url(images/bg_picQk04.gif) no-repeat; display:block;}
.aboutQk{width:198px;}
.aboutQk h3{width:198px; height:29px; background:url(images/bg_titleQk007.gif) repeat-x; border-top:1px solid #e2d199; border-bottom:1px solid #e2d199;}
.aboutQk h3 span{padding:8px 0 0 16px; background:url(images/icon_title03.gif) no-repeat left center; display:block; height:21px; margin-left:9px; color:#cb1d1e;}
.aboutQk p{ padding:10px 9px; width:180px; line-height:20px; color:#707070;}
.aboutQk p span{width:180px; display:block; text-align:right;}
.aboutQk p span a{color:#cb1d1f;}

.aboutQk ul{padding:10px 0 5px 15px;}
.aboutQk li{width:75px; padding:3px 20px 3px 0;; line-height:16px; background:url(images/icon_book.gif) no-repeat right center;}
.aboutQk li a{font-family:Arial,"宋体";}
.aboutQk .detail{width:180px; display:block; text-align:right; padding-bottom:10px;}

.scholarC{width:198px;}
.scholarC h3{width:198px; height:29px; background:url(images/bg_titleQk007.gif) repeat-x; border-top:1px solid #e2d199; border-bottom:1px solid #e2d199;}
.scholarC h3 span{padding:8px 0 0 16px; background:url(images/icon_title03.gif) no-repeat left center; display:block; height:21px; margin-left:9px; color:#cb1d1e;}
.scholarC ul{padding:10px 0 5px 10px; width:178px; overflow:hidden;}
.scholarC li{float:left; width:52px; padding:0 18px 5px;}
.scholarC li span{width:52px; text-align:center; line-height:18px; display:block;}

.articleMain{width:698px; border:1px solid #e2d199; float:right;}
.articleSite{width:683px; height:29px; background: url(images/bg_titleQk006.gif) repeat-x; line-height:29px; padding-left:15px; color:#666; border-bottom:1px solid #e8d9ae;}
.articleList{width:678px; padding:10px;}
.articleList h3{ width:678px; line-height:24px; font-size:14px;}
.articleList ul{width:678px; padding-top:10px; padding-bottom:10px;}
.articleList li{width:678px; margin-bottom:2px;}
.articleList li h4{width:658px; padding-left:20px; height:26px; background:#f3f3f3 url(images/icon_arrow03.gif) no-repeat 5px center; color:#f2753d; font-size:14px; line-height:26px;}
.articleList li ul{ padding:10px 10px 5px 8px; width:660px;}
.articleList li ul li{width:660px; padding-bottom:10px; margin-bottom:0;}
.articleList li ul li h5{font-size:14px; font-weight:normal; color:#666;}
.articleList li ul li h5 span{width:150px; float:right;}
.articleList li ul li p{padding:5px 0 0 14px; width:646px; line-height:18px; color:#999;}
.articleList li ul li p a{color:#f00;}

.articleText{width:673px; padding:10px 10px 20px 15px; position:relative;}
.articleText h2{width:623px; font-size:18px; padding:10px 25px; color:#f2753d; text-align:center;}
.articleText p{padding:5px 0; line-height:22px; font-family:Arial,"宋体";width:673px; word-wrap: break-word; word-break: normal; font-size:14px;}
.articleText .writer{text-align:center; color:#666;}
.articleText .keyword{color:#666; line-height:20px;}
.articleText .keyword a{padding-right:8px;}
.articleText .keyword span{color:#333;}
.articleText h3{color:#f1763d; padding:5px 0 0 33px; font-size:14px; font-family:Arial,"宋体"; background:url(images/icon_qikan03.gif) no-repeat left 4px;}
.articleText .competence{padding:20px 0; text-align:center; color:#f2753d; font-size:14px;}
.articleText .kanzai{margin:5px 0 15px; width:673px; overflow:hidden;}
.articleText .kanzai .publish{float:left; padding:10px 0 0 35px; width:auto; color:#81511c; background:url(images/icon_fabiao.gif) no-repeat left; }
.articleText .kanzai .print01{float:left; margin-left:30px; padding:10px 0 0 35px; width:auto; color:#81511c; background:url(images/icon_print01.gif) no-repeat left 7px; color:#f00;}
.articleText .kanzai .print01 a{color:#c61414;}
.articleText .firstTime{width:84px; height:84px; background:url(images/icon_firstTime.gif) no-repeat left; position:absolute; right:-1px; top:-6px;}

.myarticle{width:673px; padding-top:20px;}
.myarticle h5{width:658px; background:#f1ebd3; border-bottom:1px solid #dacda2; line-height:26px; color:#996c33; padding-left:15px;}
.myarticle ul{padding:3px 0;}
.myarticle li{height:28px; border-bottom:1px solid #f1ebd3; width:658px; line-height:28px; padding-left:15px; background:url(images/icon_dian.gif) no-repeat 4px center;}
.myarticle li a{font-size:14px; float:left;}
.myarticle li span{float:right; color:#996c33; font-family:Arial; font-size:11px; margin-right:5px;}

/*-----------论文在线-----------*/
.contPaper{width:908px; border:1px solid #e2d199; margin:0 auto; margin-top:10px;}
.processPaper{width:888px; padding:13px 0 0 20px; background:url(images/bg_paper01.gif) no-repeat top; border-bottom:1px solid #e2d199; }
.processPaper ul{padding-left:26px; width:862px; overflow:hidden; padding-bottom:10px;}
.processPaper li{float:left; width:112px; padding-left:55px; background:url(images/icon_arrow04.gif) no-repeat 15px 23px; display:block; overflow:hidden;}
.processPaper .enroll{padding-left:65px; background:url(images/icon_paper01.gif) no-repeat left 10px;}
.processPaper li img{float:left;}
.processPaper li span{width:112px; float:left; font-family:Arial; font-size:14px; font-style:italic; color:#f00;}

.contPaper02{width:908px; overflow:hidden;}
.paperLeft{width:588px; float:left; padding:3px; border-right:1px solid #e2d199;}
.newPaper{width:588px;}
.newPaper .title{width:588px; height:28px; background:url(images/bg_titleLw01.gif) no-repeat;}
.newPaper .title h3{float:left; padding:4px 0 4px 15px; color:#fff; font-size:14px; line-height:20px;}
.newPaper .title h3 a{color:#fff;}
.newPaper .title span{float:right; color:#626262; margin:8px 10px 0 0;}
.newPaper .title span a{ color:#626262;}
.newPaper .titleB{width:588px; height:28px; background:url(images/bg_titleLw02.gif) no-repeat;}
.newPaper .titleB h3{float:left; padding:4px 0 4px 15px; color:#fff; font-size:14px; line-height:20px;}
.newPaper .titleB span{float:right; color:#626262; margin:8px 10px 0 0;}
.newPaper .titleB span a{ color:#626262;}
.newPaper ul{width:563px; padding:8px 10px 12px 15px;}
.newPaper li{width:563px; height:24px; display:block; line-height:24px;}
.newPaper li p{float:left; background:url(images/icon_arrow01.gif) no-repeat left center; width:485px; font-size:14px; padding-left:11px;}
.newPaper li span{font-family:Arial; font-size:12px; float:right; color:#999;}

.paperRight{width:313px; float:right;}
.myPaper{width:313px; background:#fafafa;}
.myPaper h3{ width:298px; padding-left:15px; height:31px; color:#888; background:url(images/bg_titleLw03.gif) repeat-x top; line-height:31px; font-size:14px; border-bottom:1px solid #e7daae;}
.myPaper ul{padding:10px 0 10px 15px; width:290px; overflow:hidden;}
.myPaper li{float:left; width:135px; padding-left:10px; line-height:22px; background:url(images/icon_arrow05.gif) no-repeat left center; font-family:Arial;}
.myPaper li strong{padding:0 2px; color:#f00;}
.myPaper li strong a{color:#f00;}

.searchPaper{width:313px; border-top:1px solid #e6d6a3;}
.searchPaper h3{width:300px; padding:5px 0 0 13px; height:24px; background:url(images/bg_titleQk006.gif) repeat-x; font-size:14px; color:#f1763d;}
.searchPaper ul{padding:5px 0 10px 13px; width:290px; overflow:hidden;}
.searchPaper li{padding:4px 0; line-height:20px; height:20px; color:#666;}
.searchPaper li span{float:left; width:48px; padding-right:10px; height:20px; line-height:20px; color:#666;}
.searchPaper li p{float:left; width:232px;}
.searchPaper li p a{ line-height:22px; color:#f00;}
.searchPaper .paddingTop{padding-top:5px;}
.inputPaper{border:1px solid #b5b5b5; float:left; width:198px; height:17px; padding:2px 0 0 2px; line-height:normal;}
.searchBtn{background:#f48045; border:1px solid #db5905; padding:3px 10px 0; height:22px; font-size:14px; color:#fff;}

.categories{width:313px; border-top:1px solid #e6d6a3; overflow:hidden;}
.categories h3{width:300px; padding:5px 0 0 13px; height:24px; background:url(images/bg_titleQk006.gif) repeat-x; font-size:14px; color:#f1763d;}
.categories ul{padding:5px 0 5px 13px; width:290px; overflow:hidden;}
.categories li{float:left;  margin-right:10px; line-height:24px; white-space:nowrap;}
.categories p{padding:4px 0 5px 13px; line-height:18px; width:290px; color:#777; float:left;}
.categories p a{color:#f00;}
.categories span{float:left; background:url(images/icon_code.gif) no-repeat left 0px; font-size:14px; padding:0 0 20px 22px; margin:5px 20px 0px; line-height:17px; height:17px;}
.categories span a{color:#555px;}
.categories .sort{ background:url(images/icon_sort.gif) no-repeat left 0px; }
.categories .width192{width:192px;}

.paperSort{width:296px; border:1px solid #e2d19b; float:left; margin-right:8px; margin-bottom:10px;}
.noSort{margin-right:0;}
.noSort02{margin-right:0; margin-bottom:0;}
.noSort03{margin-bottom:0;}
.paperSort .title{width:282px; height:26px; background:url(images/bg_titleQk004.gif) repeat-x; color:#c07625; border-bottom:1px solid #e8d9ae; padding-left:14px;}
.paperSort .title h3{float:left; line-height:26px; font-size:14px;}
.paperSort .title span{float:right; margin:8px 10px 0 0;}
.paperSort .title span a{ color:#888;}
.paperSort ul{width:290px; padding:14px 0 7px 6px; overflow:hidden;}
.paperSort li{float:left; line-height:18px; height:18px; margin-bottom:4px; color:#666; width:290px; display:block;}

.paperRight02{float:left; width:604px; overflow:hidden;}
.bannerLw02{float:left; width:604px; padding-top:6px;}

.comment{width:908px; margin:0 auto; border:1px solid #e2d19b; margin-top:10px;}
.comment .title{ width:894px; height:26px; background:url(images/bg_titleQk004.gif) repeat-x; color:#c07625; border-bottom:1px solid #e8d9ae; padding-left:14px;}
.comment .title h3{float:left; line-height:26px; font-size:14px;}
.comment .title span{float:right; margin:8px 10px 0 0;}
.comment .title span a{ color:#888;}
.comment ul{ padding:10px 10px 10px 14px; width:884px; overflow:hidden;}
.comment li{padding:4px 0 4px 10px; width:432px; float:left; height:14px; line-height:14px; background:url(images/icon_arrow01.gif) no-repeat left center;}

/*-----------论文在线内容页样式-------------*/
.navPaper{float:left; width:200px;}
.navPaper h3{ width:185px; height:20px; padding:8px 0 0 15px; color:#fff; font-size:14px; background:url(images/bg_titlePaper01.gif) no-repeat;}
.navPaper ul{width:184px; padding:10px 0 10px 14px; border:1px solid #e2d199; background:#fafafa;}
.navPaper li{height:16px; padding:4px 0; }
.navPaper li a{padding-left:18px; float:left; background:url(images/icon_arrow06.gif) no-repeat left -20px; font-size:14px; line-height:16px;}
.navPaper .a13 a{background:url(images/icon_arrow06.gif) no-repeat left 1px; color:#e80115; text-decoration:none;}
.navPaper li a:hover{background:url(images/icon_arrow06.gif) no-repeat left 1px; color:#e80115; text-decoration:none;}

.paperRight03{float:right; width:700px;}
.paperMain{width:698px; border:1px solid #e2d199; float:right;}
.paperSite{width:683px; height:29px; background: url(images/bg_titleQk006.gif) repeat-x; line-height:29px; padding-left:15px; color:#666; border-bottom:1px solid #e8d9ae;}
.paperSite a{color:#CB1D1E; font-size:9pt; background:url(images/icon_place11.gif) no-repeat right; padding-right:14px;}
.paperMainCont{width:678px; padding:15px 10px;}
.listHeader{width:668px; height:30px; background:#f3edd7; line-height:30px; padding-left:10px;}
.listHeader .row01{width:190px; float:left; padding:5px 0; height:20px; display:block;}
.listHeader .row02{width:335px; float:left; line-height:30px; color:#666; display:block;}
.listHeader .row03{width:65px; float:left; line-height:30px; color:#666; border-left:1px solid #fff; display:block; padding-left:5px;}
.paperList{width:678px;}
.paperList ul{width:673px; padding:3px 0 3px 5px;}
.paperList li{width:673px; border-bottom:1px solid #f3edd7; padding:12px 0;}
.paperList li h5{width:673px; font-weight:normal; font-weight:16px; height:16px;}
.paperList li h5 span{float:left; width:65px; display:block; padding-left:5px; font-weight:normal; color:#666; font-family:Arial;}
.paperList li h5 .width533{width:533px; padding-left:0; font-family:"宋体";}
.paperList li p{padding:5px 0 2px 12px; width:661px; line-height:18px; color:#888; text-indent:2em;}

.other{width:698px; border:1px solid #e2d199; overflow:hidden; margin-top:8px; float:right;}
.other .title{width:698px; height:27px; background:url(images/bg_titlePaper02.gif) repeat-x;}
.other .title h3{padding:6px 0 0 16px; color:#f1763b; font-size:14px;}
.other .otherCont{padding:5px 10px 7px 12px; width:676px;}
.other .otherCont li{width:676px; height:16px; padding:3px 0; overflow:hidden;}
.other .otherCont li a{float:left; line-height:16px;}
.other .otherCont li span{float:right; width:70px; font-family:Arial; display:block; color:#666; line-height:16px;}
.other .otherCont01{padding:5px 10px 7px 16px; width:672px;}
.other .otherCont01 p{width:524px; color:#666; padding:4px 0; overflow:hidden;}
.inputComment{width:522px; height:100px; background:url(images/bg_comment.gif) no-repeat 270px 60px; border:1px solid #dcdcdc; font-size:12px;}
.other .otherCont01 p span{float:left;}
.other .otherCont01 p .commentR{float:right;}


/*----------------------------------*/
.xmcgCont{width:526px; float:left; border-right:1px solid #e2d199; background:url(images/bg_xmcgk01.gif) no-repeat left top; height:218px;}
.xmcgCont h2{padding:11px 0 0 20px; width:506px; height:30px;}
.xmcgCont .cgSort{ padding:4px 0 4px 15px; width:511px; overflow:hidden;}
.xmcgCont .cgSort h3{width:66px; float:left; background:url(images/icon_xmcgk01.gif) no-repeat left center; padding-left:15px; line-height:22px; color:#d68600;}
.xmcgCont .cgSort p{float:right; color:#ccc; width:430px; line-height:22px;}
.cgSearch{width:381px; background:#fff; float:right; height:218px;}
.cgSearch h3{width:371px; height:32px; background:url(images/bg_xmcgk02.gif) repeat-x top; font-size:14px; line-height:32px; padding-left:10px; color:#c07625;}
.cgSearch ul{ padding:6px 10px 5px;}
.cgSearch li{width:361px; padding:4px 0; overflow:hidden;}
.cgSearch li span{float:left; width:101px; color:#555; line-height:20px;}
.cgSearch li p{float:right; width:260px;}
.cgSearch li .inputCg01{width:246px; border:1px solid #dcdcdc;}
.cgSearch li .inputCg02{width:140px; border:1px solid #dcdcdc;}
.cgSearch li .btnCg01{ height:22px; background:url(images/bg_btnCg.gif) repeat-x; width:64px; border:none; font-size:14px; line-height:22px; text-align:center; color:#fff;}
.cgSearch li .btnCg02{ height:22px; background:url(images/bg_btnCg2.gif) repeat-x; width:64px; border:none; font-size:14px; line-height:22px; text-align:center; color:#fff;}


/*---------文献标识码---------------*/
.code{margin:0 auto; width:500px; padding-bottom:15px;}
.codeTable{width:500px; border-collapse:collapse; text-align:left; font-family:Arial,"宋体";}
.codeTable th{background:#fbf7ee; height:24px; padding-left:5px; text-align:left; border:1px solid #dcdcdc; color:#444; font-size:12px;}
.codeTable td{padding:3px 0 3px 5px; border:1px solid #dcdcdc; line-height:16px; color:#666;}
.codeTable .codeLeft{width:28px; text-align:center; padding-left:0;}
.codeTable .codeLeft2{width:35px; padding-left:10px;}
.code p{line-height:22px; padding-bottom:10px; color:#444;}
.codeTable .codeBg{background:#fbf7ee; }
.code h5{ width:500px; text-align:center; line-height:26px; font-size:14px; color:#f1763b;}